(function($) {
	"use strict";
    
    KirilKirkovWpCreateClientsInit();

    function KirilKirkovWpCreateClientsInit() {
        // individual client or company
        jQuery('#kirilkirkov .create-client-page .is-individual').on('click', function() {
            if(jQuery(this).is(':checked')) {
                jQuery('#kirilkirkov .create-client-page .not-individual').addClass('hidden');
                jQuery('#kirilkirkov .create-client-page .only-individual').removeClass('hidden');
            } else {
                jQuery('#kirilkirkov .create-client-page .not-individual').removeClass('hidden');
                jQuery('#kirilkirkov .create-client-page .only-individual').addClass('hidden');
            }
        });

        // Vat registration
        jQuery('#kirilkirkov .create-client-page .vat-registration').on('click', function() {
            if(jQuery(this).is(':checked')) {
                jQuery('#kirilkirkov .create-client-page .has-vat-number').removeClass('hidden');
            } else {
                jQuery('#kirilkirkov .create-client-page .has-vat-number').addClass('hidden');
            }
        });

    }

})(jQuery);